onEvent('recipes', event => {
    event.shapeless("gemsnjewels:opal", ["gemsnjewels:opal",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:ruby", ["gemsnjewels:ruby",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:sapphire", ["gemsnjewels:sapphire",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:amethyst", ["gemsnjewels:amethyst",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:garnet", ["gemsnjewels:garnet",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:topaz", ["gemsnjewels:topaz",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:peridot", ["gemsnjewels:peridot",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:aquamarine", ["gemsnjewels:aquamarine",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:zircon", ["gemsnjewels:zircon",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:alexandrite", ["gemsnjewels:alexandrite",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:tanzanite", ["gemsnjewels:tanzanite",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:tourmaline", ["gemsnjewels:tourmaline",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:spinel", ["gemsnjewels:spinel",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:black_opal", ["gemsnjewels:black_opal",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:citrine", ["gemsnjewels:citrine",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:morganite", ["gemsnjewels:morganite",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:ametrine", ["gemsnjewels:ametrine",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:iolite", ["gemsnjewels:iolite",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
    event.shapeless("gemsnjewels:kunzite", ["gemsnjewels:kunzite",
        "minecraft:iron_block","minecraft:iron_block","minecraft:iron_block"])
})